ChartDirector Ver 4.1 (PHP Edition Edition)

RanTable.setCol2

Usage

setCol2(colNo, startValue, minDelta, maxDelta [, lowerLimit [, upperLimit ]])

Description

Fill the given column in the RanTable with random numbers that fluctuates within a given speed.

Arguments

Argument | Default | Description
--- | --- | ---
colNo | (Mandatory) | The column to fill. The first column is 0. The nth column is (n - 1).
startValue | (Mandatory) | The value of the first record in the column.
minDelta | (Mandatory) | The minimum change allowed for between the current random number and the previous random number. This parameter is usually negative.
maxDelta | (Mandatory) | The maximum change allowed for between the current random number and the previous random number.
lowerLimit | [-Infinity] | The minimum value of the random number.
upperLimit | [+Infinity] | The maximum value of the random number.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.